package libglib3.0-cil 2.99.3-4 failed to install/upgrade: installed libglib3.0-cil package post-installation script subprocess returned error exit status 29

Bug #1874324 reported by Norbert on 2020-04-22
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gtk-sharp3 (Ubuntu)
Undecided
Unassigned

Bug Description

happened while installing sparkleshare (see bug 1874313)

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: libglib3.0-cil 2.99.3-4
ProcVersionSignature: Ubuntu 5.4.0-26.30-generic 5.4.30
Uname: Linux 5.4.0-26-generic x86_64
ApportVersion: 2.20.11-0ubuntu27
Architecture: amd64
CasperMD5CheckResult: skip
Date: Wed Apr 22 22:46:05 2020
ErrorMessage: installed libglib3.0-cil package post-installation script subprocess returned error exit status 29
InstallationDate: Installed on 2020-04-22 (0 days ago)
InstallationMedia: Ubuntu-MATE 20.04 LTS "Focal Fossa" - Release amd64 (20200421)
Python3Details: /usr/bin/python3.8, Python 3.8.2, python3-minimal, 3.8.2-0ubuntu2
PythonDetails: N/A
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt 2.0.2
SourcePackage: gtk-sharp3
Title: package libglib3.0-cil 2.99.3-4 failed to install/upgrade: installed libglib3.0-cil package post-installation script subprocess returned error exit status 29
UpgradeStatus: No upgrade log present (probably fresh install)

Norbert (nrbrtx) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers